.UITabArticle_tin_1_anh_dau_nho .SingleTab {
        display: inline-block;
        margin-bottom: 15px;
        width: 100%;
        padding: 0;
}

.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header {
        display: block;
 
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header {
        padding-left: 0px!important;
            background: linear-gradient(#127abe, #127abe 95%);
    padding: 0;
        margin-bottom: 10px;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header .HeaderWrap{

}

.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header .HeaderWrap img{
        display: none;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header .HeaderWrap .text > a {
                   display: block;
    line-height: 30px;
    /*background: url(images/bg-h1.png) no-repeat 5px center;*/
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 10px;
    color: #fff;
}

.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header .HeadWraper ul {
        display: inline-block;
        list-style: outside none none;
        margin: 0;
        padding: 0;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header .HeadWraper li {
        display: inline-block;
        float: left;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header .HeadWraper li {
        display: block;
        height: 28px;
        line-height: 28px;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header .HeadWraper span {
        height: 28px;
        line-height: 28px;
        background-color: #DA251D !important;
  padding: 4px 10px !important;
  font-size: 14px !important;
  display: inline-block;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header .HeadWraper .Primary span {
        background: #cecece none repeat scroll 0 0;
        margin-right: 4px;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Header .HeadWraper .Image {
        margin-right: 6px;
}

.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap {
        /* border: 1px solid #e0e0e0; */
        min-height: 200px;
        margin: 0;
        /* padding: 10px 0; */
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .first {
        position: relative;
        margin-bottom: 10px;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .first .image {
        /* float: left; */
        height: 100px;
        /* margin-right: 10px; */
        width: 150px;
        object-fit: contain;
        /* margin-bottom: 10px; */
        /* border-radius: 4px; */
        overflow: hidden;
        margin-bottom: 10px;
        float: left;
        margin-right: 15px;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .first img[src=""] {
        /*background: white url("https://storage-vnportal.vnpt.vn/gov-lan/SharePointFolders/Style Library/LacViet/CMS2013/Images/newsdefault.jpg");
        background-size: cover;
        background-position: center;*/
        display: none;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .first .title {
        margin: 0;
        padding: 0;
        /* font-size: 13px; */
        /* position: absolute; */
        left: 0;
        bottom: 0;
        /* background: rgba(0, 0, 0, 0.4); */
        /* padding: 10px; */
        /* padding-bottom: 30px; */
        /* border-radius: 4px; */
        display: block;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .first .date{
        font-size: 12px;
        color: #004370;
        /* position: absolute; */
        left: 0;
        bottom: 0;
        padding: 5px 0px;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .first p {
        margin: 0;
        text-align: justify;
        font-size: 14px;
        font-weight: normal;
        margin-top: 5px;
        color: black !important;
        /*display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;*/
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .first .title a {
        display: block;
        /* font: bold 9pt arial; */
        /* margin: 5px 0; */
        text-decoration: none;
        font-weight: 600;
        font-size: 14px;
        line-height: 1.4;
        color: #282828;
        /*display: -webkit-box;*/
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        /*overflow: hidden;*/
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .clear {
        clear: both;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .next {
        color: #ce1110;
        list-style: none;
        margin: 0px;
        padding: 0;
        padding-left: 0;
        font-size: 13px;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .next li {
        padding: 7px 0;
        font-size: 14px;
        /*min-height: 82px;*/
        text-align: justify;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .next li{
        border-top: 1px dashed #ddd;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .next li a {
        text-decoration: none;
        font-size: 14px;
        font-weight: 600;
        display: -webkit-box;
        /* -webkit-line-clamp: 2; */
        /* -webkit-box-orient: vertical; */
        /* overflow: hidden; */
        color: #282828;
        text-align: left;
        text-align: justify;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .next li a::before {
        content: '';
        display: inline-block;
        width: 5px;
        height: 5px;
        /*-moz-border-radius: 7px;
        -webkit-border-radius: 7px;
        border-radius: 7px;*/
        background-color: #000;
        margin-bottom: 2px;
        margin-right: 5px;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .next li .date{
        font-size: 12px;
        margin-top: 0px;
        color: #6c757d;
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .next li img{
        width: 100px;
        height: 75px;
        object-fit: cover;
        float: left;
        margin-right: 20px;
}
@media only screen and (max-width: 768px){
        .UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap {
                min-height: 0;
        }
        .UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap .first .image{
                /* height: 55vw; */
        }
        div.TabArticleControl .UITabArticle_tin_1_anh_dau_nho .SingleTab .Wrap{
                padding: 5px 0;
        }
}
.UITabArticle_tin_1_anh_dau_nho .SingleTab .first:has(img[src="https://storage-vnportal.vnpt.vn/gov-lan/1/Banner/favicon.png"])::before,
.UITabArticle_tin_1_anh_dau_nho .SingleTab .first:has(img[src="/Images/noimage.png"])::before,
.UITabArticle_tin_1_anh_dau_nho .SingleTab .first:has(img[src=""])::before {
        content: "";
        background: white url("https://storage-vnportal.vnpt.vn/gov-lan/5996/Logo/default.png");
        background-size: cover;
        background-position: center;
        border: 1px solid #cccccc;
        display: block;
        margin-right: 15px;
        float: left;
        width: 150px;
        height: 100px;
}
div.UITabArticle_tin_1_anh_dau_nho .SingleTab .first img[src="https://storage-vnportal.vnpt.vn/gov-lan/1/Banner/favicon.png"],
div.UITabArticle_tin_1_anh_dau_nho .SingleTab .first img[src="/Images/noimage.png"],
div.UITabArticle_tin_1_anh_dau_nho .SingleTab .first img[src=""] {
        display: none !important;
}
